MEMPARSE(1)

NAME
memparse - libmemcached Documentation

memparse - Validate one or more configuration arguments.

SYNOPSIS

memparse [configuration-option]

DESCRIPTION

memparse tries to parse the configuration options using libmemcached_check_configuration(3). The exitcode indicates if all given configuration options are valid.

OPTIONS

This program has no options.

HOME

To find out more information please check: http://libmemcached.org/

SEE ALSO

memcached(1) libmemcached(3) libmemcached_check_configuration(3)

AUTHOR
Brian Aker

COPYRIGHT
2011, Brian Aker DataDifferential, http://datadifferential.com/